html, body{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    min-height:100%;
    background-color: #fafafa !important;
    /* font-family: Lato; */
}
input{font-family:Lato, sans-serif;}
#__next{
    height: 100%;
}

.estimator-index .registerComponent{
    width: 55%;
    padding: 24px;
}

.estimator-index .registerComponent h4{
    /* margin: 22px; */
    margin-bottom: 16px;
    text-align: left;
}
.estimator-index .registerComponent .frm-grp .error-lab{
   
}
.estimator-index .registerComponent .frm-grp {
   
    font-size: 14px;
}
.estimator-index .registerComponent .frm-grp svg{top:40%;right:4%;}
.indexMainContainer{
    width: 100%;
    height: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
    background-color: #fafafa;
    overflow: hidden;
  
}

.indexMainContainer.bgImg {
    background-size: 100% 100%;
    background-size: cover;
    background-position: 100% 20%;
    min-height: calc(100vh - 64px);
}

.indexMainContainer.bgImg.cityBgImg.guaranteedcampaign{
  background-image: url('https://super.homelane.com/updatedwebp/gfe/Junecampaign_banners_v3_2300x1088.webp');
  height: calc(100vh - 64px);
  background-position: right;
}

.indexMainContainer.bgImg.cityBgImg.msdCampaign{
  background-image: url('https://super.homelane.com/updatedwebp/gfe/MSD_GFE_desktop.webp') ;
  height: calc(100vh - 64px);
}

.indexMainContainer.bgImg.cityBgImg .yourFloorPlanContainer{
  height: 100%;
}

.indexMainContainer button:disabled{
  color: #888888;
  cursor: not-allowed;
  border: 1px solid #CCCCCC;
  background-color: #CCCCCC;
}

.flowIndicationTitle{
    height: 36px;
    width: auto;
    color: #8E8E90;
    /* font-family: Lato; */
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    margin: 20px auto;
}

.flowIndicationTitle > .FITitle{
    height: 22px;
    width: 163px;
    color: #4A4A4A;
    /* font-family: Lato; */
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 22px;
    text-align: center;
}

.banner-title {
  position: absolute;
  width: 356px;
  height: 150px;
  left: 47px;
  top: 111px;
  font-weight: 500;
  font-size: 42px;
  line-height: 50px;
  color: #FFFFFF;
}
.cityBgImg .banner-title{
  top: 180px;
  font-size: 42px;
  line-height: 50px;
  width: auto;
}
    .banner-title.middle{
      width: 265px;
      top: 330px !important;
      font-size: 27px;
      line-height: 33px;
    }
.flowButtonsContainer{
    width: 100%;
   
}

.banner-tnc {
  position: absolute;
  bottom: 25px;
  color: #ffffff;
  font-size: 13px;
  line-height: 24px;
  padding-left: 60px;
}

.flowButtonsContainer > .mainButton{
 
    border-radius: 5px;
    font-weight: bold !important;
    border: none;
  
   
    font-size: 16px !important;
    cursor:pointer;  height: 48px;
    width: 120px;
    border-radius: 8px;
    background-color: #E71C24;

    color: #FFFFFF;
    /* font-family: Lato; */
    font-size: 16px;
  
    letter-spacing: 0;
    line-height: 19px;
    text-align: center;
  
}
.flowButtonsContainer > .secondaryButton{
    border-radius: 5px;
    font-weight: bold !important;
    border: none;
    margin-top: 0;
   
    font-size: 16px !important;
    cursor:pointer;  height: 48px;
    width: 120px;
    border-radius: 8px;
    color: #E71C24;
    border: 1px solid #E71C24;
    background-color: white;
    /* font-family: Lato; */
    font-size: 16px;
    margin-top: 16px;
   
    letter-spacing: 0;
    line-height: 19px;
    text-align: center;
 
}
.step1btn{
    position: absolute;
    background: #e71c24 !important;
    color: #ffffff !important;
    margin-left: 24px;
    padding: 0 82px;
    top: 400px;
    width: 370px !important;
    z-index: 2;
}
#step2enter{
    margin-left: 16px !important;
    margin-top: 16px;
}
.btnDisabled{
    background-color: #D2D2D2 !important;
    color: #212121 !important;
}

.loginPage{
   
    width: 60%;
    background-color: #fff;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.09);
    padding: 0;
    display: flex;
    overflow: hidden;
    margin: auto;
    border-radius: 9px;
    border: 1px solid #CCCCCC;
}
.loginPage .closeBfc{
    display: none;
}
.step-heading{
    width: auto;
    text-align: center;
    color: #8e8e90;
    font-size: 12px;
    line-height: 18px;
    
    margin-top: 24px;
    margin-bottom: 16px;
}
.FICounts {
    padding-top: 6px;
    color: #4A4A4A;
    display: block;
    /* font-family: Lato; */
    font-size: 13px;
    letter-spacing: 0;
    line-height: 16px;
}
.step-heading > .FITitle{
    height: 22px;
  width: 299px;
  color: #4A4A4A;
  /* font-family: Lato; */
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 22px;
  text-align: center;
}
.sudeo{
    position: absolute;
} 
.our-banner__pattern-left{
    left: 117px;
    top: 60px;
}
.our-banner__pattern-right{
    top: 70px;
    right: 2.5rem;
}
.renovate_tagline{
    color: #FFFFFF;
    font-size: 14px;
    padding: 15px 30px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 18px;
    text-align: center;
    margin: 0;
    background-color: #E71C24;
}
.renovate-heading span{
    visibility: hidden;
}
@media (min-width: 768px){
    .our-banner__pattern-left {
        top: 70px;
        left: 1rem;
    }
}
.mainButton:focus{
    outline : none
}
@media (min-width:355px) and (max-width: 767px){
  .loginPage {width: 21rem;}
}
@media (min-width:768px) and (max-width:1370px){
  .loginPage {
      width: 45rem;
      margin: 5% auto;
  }
}
@media only screen and (max-width: 1370px){
    /* .loginPage{
        width: 70%;
        margin-bottom: 30px;
        /* height: 710px; */
    
    .registerLoginContainer .sideImage{
        width: 50%;
    }
}
.alignItem{
    flex-direction: column;
}
.backStep2{
    float: left;
    font-weight: 600;
    border: none;
    margin-top: 0;
    font-size: 16px !important;
    height: 48px;
    width: 120px;
    border-radius: 8px;
    color: #E71C24;
    border: 1px solid #E71C24;
    background-color: white;
    /* font-family: Lato; */
    font-size: 16px;
    margin-top: 16px;
    letter-spacing: 0;
    line-height: 19px;
    text-align: center;
}
.button-container{
    width: 60%;
    margin: 10px auto
}

.btnDisabled{
background-color: #D2D2D2 !important;
color: #212121 !important;
}

.step1btnDisabled{
  opacity: 0.5;
}

#step3back{
position: absolute;
left:20% !important


}


/* 
    * yourFloorPanComponent 
    ** Begin
*/


.yourFloorPlanContainer {
    height: 400px;
    width: 808px;
    margin: 16px auto;
    display: flex; 
  }
  .yourFloorPlanContainer.stepV2Orv3 {
    height: 474px;
    width: 409px;
    margin: 0;
  }
  #areaInput {
    display: flex;
    position: relative;
  }
  #sqErr {
    color: #e71c24;
    font-size: 12px;
    position: absolute;
    top:40px;
    left:0px;
    width:100%
  }

  .yourFloorPlanContainer .FPCTitle {
    height: 19px;
    width: 120px;
    color: #222222;
    font-size: 16px;
  }

  .yourFloorPlanContainer > .FPCMainTitle, .FPCSteps, .FPCTitleRadioBtn {
    color: #000;
    letter-spacing: 0;
    line-height: 19px;
  }
  .yourFloorPlanContainer .FPCMainTitle {
    font-weight: bold;
    font-size: 24px;
    padding-top: 8px;
  }
  .yourFloorPlanContainer .FPCSteps {
    color: #4A4A4A;
    font-size: 13px;
    padding-bottom: 18px;
  }
  .yourFloorPlanContainer .FPCTitleRadioBtn {
    font-size: 14px;
  }
  .sideOne *{
    font-size: 100%;
    }

  .FPC_Container {
    height: 271px;
    width: 356px;
    margin: 64px 24px 0 24px;
  }
  .FPC_Container.stepV2Orv3 {
    height: 100%;
    width: auto;
    margin: 15px 24px 0 24px;
  }
  .FPCFloorplans {
    height: 67px;
    width: 356px;
  }
  .radio-buttons-container {
    height: 32px;
    width: 356px;
    margin-top: 16px;
    display: flex;
    justify-content: space-between;
  }
  .FPC_Container.stepV2Orv3 .radio-buttons-container{
    margin-top: 10px;
  }
  
  .yourFloorPlanContainer .sideOne {
    height: 400px;
    width: 404px;
    display: inline-block;
    padding-right: 0px;
    box-sizing: border-box;
    border: 1px solid #cccccc;
    border-right: none;
    border-radius: 8px 0 0 8px;
    background-color: #ffffff;
  }
  .yourFloorPlanContainer .sideOne.stepV2Orv3 {
    height: 360px;
    width: 409px;
    border-radius: 8px;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
    z-index: 1;
    margin: auto;
  }
  .yourFloorPlanContainer .sideTwo {
    height: 400px;
    width: 403px;
    border: 1px solid #cccccc;
    border-radius: 0 7px 7px 0;
    background-color: #ffffff;
  }
  
  .sideImage {
    height: 129px;
    width: 355px;
    border-radius: 6px;
    background-color: #ffffff;
    margin: 77px 24px 0 24px;
  }
  
  .side2-desc {
    height: 91px;
    width: 355px;
  
    margin: 24px 24px 0 24px;
  }
  .group-6 {
    height: 129px;
    width: 308px;
    margin-left: 24px;
    background-color: #ffffff;
  }
  
  .yourFloorPlanContainer .sideTwo .sideTitle {
    height: 19px;
    width: 183px;
    color: #222222;
    /* font-family: Lato; */
    font-size: 16px;
    letter-spacing: 0;
    line-height: 19px;
    margin: 0 86px;
  }
  .yourFloorPlanContainer .sideTwo .sideDesc {
    height: 64px;
    width: 355px;
    color: #4a4a4a;
    /* font-family: Lato; */
    font-size: 13px;
    letter-spacing: 0;
    line-height: 16px;
    margin-top: 8px;
    text-align: center;
  }
  
  .yourFloorPlanContainer .sideOne .FPSqft {
    border: none;
   padding-bottom: 8px;
    width: 52px;
    /* font-family: Lato; */
    font-size: 14px;
  }
  input:-internal-autofill-selected{
    background-color: white !important;
  }
  .yourFloorPlanContainer .sideOne .FPSqft:active,
  .yourFloorPlanContainer .sideOne .FPSqft:focus {
    outline: none;
  }
  
  .yourFloorPlanContainer .sideOne .FPSqft::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #979797;
    opacity: 1; /* Firefox */
  }
  
  .yourFloorPlanContainer .sideOne .FPSqft:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #979797;
  }
  
  .yourFloorPlanContainer .sideOne .FPSqft::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #979797;
  }
  
  .yourFloorPlanContainer .sideOne .FPSqftUnit {
    height: 16px;
    width: 42px;
    color: #888888;
    /* font-family: Lato; */
    font-size: 14px;
    letter-spacing: 0;
    line-height: 16px;
  }
  
  /* .individualFPCard input {
      position: absolute;
      opacity: 0;
      cursor: pointer;
      height: 0;
      width: 0;
  } */
  /* .radioCustom {
      position: relative;
      top: 2px;
      right: 0;
      height: 17px;
      width: 17px;
      border: 1px solid #868686;
      border-radius: 50%;
      float: right;
  } */
  /* .individualFPCard:hover input ~ .radioCustom {
      background-color: #E0E0E0;
  }
  .individualFPCard input:checked ~ .radioCustom {
      background-color: #e71c24;
      border-color: #e71c24;
  } */
  .sideOne .area-input {
    margin-top: 16px;
    height: 25px;
    width: 94px;
  
    display: inline-flex;
    border-bottom: 1px solid #cccccc;
  }
  
  .toggleBtn.btn-xs {
    margin: 15px 0 0 0;
    padding: 0;
    position: relative;
    border: none;
    height: 36px;
    width: 249px;
    border-radius: 1rem;
    z-index: 1072;
  }
  
  .toggleBtn {
    margin: 0 4rem;
    padding: 0;
    position: relative;
    border: none;
    height: 1.5rem;
    width: 3rem;
    border-radius: 1.5rem;
    color: #6b7381;
    background-color: #efefef;
    outline: none;
  }
  
  .toggleBtn.btn-xs > .handle {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 134px;
    height: 36px;
    border-radius: 15px;
    background-color: #ff9800;
    transition: left 0.25s;
    color: #ffffff;
  }
  
  .toggleBtn > .handle {
    position: absolute;
    top: 0.1875rem;
    left: 0.1875rem;
    width: 1.125rem;
    height: 1.125rem;
    border-radius: 1.125rem;
    background: #fff;
  }
  
  .toggleBtn.active {
    background-color: #efefef;
  }
  .toggleBtn.active > .handle {
    left: 114px;
    transition: left 0.25s;
  }
  button.btn.btn-xs.toggleBtn:after {
    content: "Rent Out";
    font-size: 13px;
    right: 30px;
    position: absolute;
    top: 8px;
    color: #000000;
  }
  button.btn.btn-xs.toggleBtn.active:before {
    content: "Move In";
    position: absolute;
    font-size: 13px;
    left: 35px;
    top: 8px;
    color: #000000;
  }
  button.btn.btn-xs.toggleBtn.active:after {
    content: "";
  }
  .toggleBtn.active > .handle:after {
    content: "Rent Out";
    position: absolute;
    font-size: 13px;
    top: 8px;
    right: 30px;
  }
  button.btn.btn-xs.toggleBtn:before {
    content: "Move In";
    position: absolute;
    font-size: 13px;
    left: 35px;
    z-index: 9999;
    top: 8px;
    color: #fff;
  }
  .toggleBtn:focus {
    box-shadow: none;
  }
  .purpose-section {
    margin-top: 16px;
    width: 100%;
    display: flex;
    color: #E71C24;
    /* font-family: Lato; */
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    text-align: center;
  }

  .purpose-section.stepV2Orv3 {
    margin-top: 10px;
  }
  
  .yourFloorPlanContainer .sideTwo .sideImage svg {
    width: 308px;
    height: 129px;
  }
  .purpose-section .purpose-toggle-button {
    box-sizing: border-box;
    height: 32px;
    width: 114px;
    border: 1px solid #e71c24;
    border-radius: 6px;
    background-color: #ffffff;
    background-color: #fff;
    -webkit-appearance: none;
    margin-right: 10px;
    color: #e71c24;
  }
  .purpose-section.stepV2Orv3  .purpose-toggle-button {
    width: 102px;
  }

  .purpose-section .purpose-toggle-button:hover{
    color: #ffffff;
    background-color: #e71c24;
  }
  
  #purpose_btn3 {
    padding-left: 25px;
  }
  #renovate {
    position: absolute;
    top:-3px;
    left:5px
  }
  .renovate-btn {
    height: 44px;
    width: 114px;
    position: relative
  }
  .purpose-section .purpose-toggle-button:focus {
    outline: none;
  }
  
  .purpose-section .active {
    color: #ffffff;
    background-color: #e71c24;
  }
  
  @media only screen and (max-width: 1370px) {
    /* .yourFloorPlanContainer .sideTwo .sideDesc{
          font-size: 12px;
          line-height: 22px;
          margin-top: 15px;
      } */
    .yourFloorPlanContainer .sideTwo .sideImage svg {
      width: 308px;
      height: 129px;
    }
    /* .yourFloorPlanContainer .sideTwo .sideDesc{
          width: 286px;
      } */
    /* .yourFloorPlanContainer {
      height: auto;
     
    } */
  }
  #sqErr {
    color: #e71c24;
    font-size: 12px;
  }
  
  .radio-toolbar {
    height: 32px;
    width: 83px;
  }
  
  .radio-toolbar input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
  }
  
  .radio-toolbar label {
    display: inline-block;
    height: 32px;
  
    width: 82.93px;
    box-sizing: border-box;
    border: 1px solid #e71c24;
    border-radius: 6px;
    background-color: #ffffff;
  
    color: #e71c24;
    /* font-family: Lato; */
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    text-align: center;
    padding-top: 7px;
    cursor: pointer;
  }
  
  .radio-toolbar label:hover {
    background-color: #e71c24;
    color: white;
  }
  
  .radio-toolbar input[type="radio"]:focus + label {
  }
  
  .radio-toolbar input[type="radio"]:checked + label {
    background-color: #e71c24;
    color: white;
  }
  

/* 
    **End 
*/
  


/* 
    * EstimateForComponent 
    ** Begin
*/

.estimateForContainer{
    height: 400px;
    width: 808px;
    margin: 5px auto;
    display: flex;
    
}

.estimateForContainer .sideOne{
    height: 400px;
    width: 404px;
    display: inline-block;
    padding-right: 0px;
    box-sizing: border-box;
    border: 1px solid #CCCCCC;
    border-radius: 8px 0 0 8px;
    background-color: #FFFFFF;
}

.estimateForContainer .sideTwo{
    height: 400px;
    width: 403px;
    border: 1px solid #CCCCCC;
    border-left: none;
    border-radius: 0 7px 7px 0;
    background-color: #FFFFFF;
}

.estimateForContainer .EFTitle{
    height: 19px;
    width: 100%;
    color: #222222;
    /* font-family: Lato; */
    font-size: 16px;
    letter-spacing: 0;
    line-height: 19px;
    display: flex;
}
.asterisk{
    color: #E71C24;
}
/* .estimateForContainer .sideOne */
.estimateForContainer .sideOne .selectContainerMain {
    margin-top: 30px;
}
.estimateForContainer .sideOne .container {
    display: block;
    position: relative;
    padding-left: 0;
    margin-bottom: 55px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #868686;
    /* font-family: Lato; */
    font-size: 14px;
    height: 18px;
    line-height: 18px;
}


/* .side2-desc {
    height: 91px;
    width: 355px;
  
    margin: 24px 24px 0 24px;
  }  */
  
/* Hide the browser's default checkbox */
.estimateForContainer .sideOne .container input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.estimateForContainer .sideOne .checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 18px;
    width: 18px;
    border: 1.5px solid #E71C24;
    border-radius: 2px;
}
/* On mouse-over, add a grey background color */
.estimateForContainer .sideOne .flex:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.estimateForContainer .sideOne .flex input:checked ~ .checkmark {
    /* border: none; */
    background-color: white;
    color:#E71C24
}

#bed_count{
    height: 23px;
    width: 30px;
    border: none;
    background-color: #FF4712;
    color: #FFFFFF;
    display: inline-block;
    position: relative;
    top: -6px;
    text-align: center;
}

.addRemoveBtns{
    height: 23px;
    width: 23px;
    border: 1px solid #FF4712;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    font-size: 20px;
    color: #FF4712;
}

.bedAddRemoveContainer{
    position: absolute;
    right: 0;
    top: 0;
}

.FPC_Container_Estimate {
    height: 324px;
    width: 356px;
    margin: 22px 24px 0 24px;
  }

.estimateForContainer .sideTwo .sideImage{
    height: 129px;
    width: 355px;
    border-radius: 6px;
    background-color: #ffffff;
    margin: 77px 24px 0 24px;
}

.estimateForContainer .sideTwo .sideTitle{
    height: 19px;
    width:100%;
  color: #222222;
  /* font-family: Lato; */
  font-size: 16px;
  letter-spacing: 0;
  line-height: 19px;
  text-align: center;
  /* margin: 0 119px; */
}
.estimateForContainer .sideTwo .sideDesc{
    height: 64px;
    width: 100%;
    color: #4a4a4a;
    /* font-family: Lato; */
    font-size: 13px;
    letter-spacing: 0;
    line-height: 16px;
    margin-top: 8px;
    text-align: center;
}
.removebtn{
    color:#E71C24 !important;
    border-color: #E71C24 !important;
}

.group-6-estimate {
    height: 129px;
    width: 173px;
    margin:0 97px;
    background-color: #ffffff;
}

/*counter*/
.flexCont{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    color: gray;
}
.flexCont > label.flex
.addOnCount{
    display: flex; 
    flex-direction: row; 
    justify-content: space-around;
 
 }
 .addOnCount *{
     font-weight: 500;
 
 }
 .quantBtn{
  
    

    width: 18px;
    border: 1.5px solid  #E71C24;
    height: 18px;
    background: none;
    line-height: 13px;
    color:  #E71C24;
    text-align: center;
    padding: 0;
    display: inline-block;
    font-weight: bold;
   
    border-radius: 2px;
    vertical-align: middle;
}
.abc{
    text-align: center;
    height: 18px;
    width: 18px;
    position: absolute;
    top: 0;
    left:0;
    vertical-align: text-top;
}
.quantBtn:focus{
    outline: none;
}
.intQuant{
    height: 18px;
    width: 24px;
    color: #4A4A4A;
    text-align: center;
    background-color: white;
    /* font-family: Lato; */
    font-size: 100%;
    letter-spacing: 0;
    line-height: 20px;
     border-style: none; 
     pointer-events: none;
     -webkit-text-fill-color:#4A4A4A;
     padding-bottom: 0;
     vertical-align: middle;
}
.flex{
    display: flex;
    flex-direction: row;
    height: 37px;
    width: 356px;
    border-bottom: 1px solid  #E4E4E4;
    justify-content: space-between;
    position: relative;
    margin-top: 24px;

    color: #4A4A4A;
    /* font-family: Lato; */
    font-size: 14px !important;
    letter-spacing: 0;
    line-height: 17px;
}
.wardrobe-inputgrp{
    height: 24px;
    width: 69px;
    align-items: center;
}

.title{
    height: 17px;
    width: 48px;
    color: #4A4A4A;
    /* font-family: Lato; */
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 13px;
}

.flex input:checked ~ .checkmark:after {
    display: block;
}
.flex .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.flex .checkmark:after {
        right: 5px;
        top: 1px;
        width: 6px;
        height: 10px;
        border: solid #E71C24;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
}

/* .sideOne *{
    font-size: 100%;
} */
@media only screen and (max-width: 1400px) {
    /* .sideOne *{
        font-size: 95%;
    } */
}
@media only screen and (max-width: 1400px) {
    /* .sideOne *{
        font-size: 90%;
    } */
}

@media (min-width: 850px) {
  .componentswithbuttons.step1{
    display: flex;
    align-items: center;
  }
  .cityBgImg .componentsAlign {
    position: relative;
    height: 360px;
  }
  .cityBgImg .step1btn{
    top: 278px;
  }
}

@media (min-height: 850px) and (min-width: 850px) {
  .indexMainContainer.bgImg.cityBgImg{
    background-position: center;
  }
  .cityBgImg .componentswithbuttons.step1{
    display: flex;
    align-items: start;
    margin-top: 122px !important;
  }
}
.estimateForContainer .sideTwo .sideImage img{
    
    height: 129px;
    width: 173px;
   
}
@media only screen and (max-width: 1370px) {
  
    /* .estimateForContainer .sideTwo .sideDesc{
        font-size: 12px;
        line-height: 22px;
        height: auto;
        margin-top: 15px;
        width: 336px;
    } */
    /* .estimateForContainer .sideTwo .sideImage{
        height: auto;
    }
    .estimateForContainer .sideTwo .sideImage img{
        top: 25px;
    } */
    /* .estimateForContainer .sideTwo .sideTitle{
        margin-top: 40px;
    } */
    .estimateForContainer{
        height: auto;
    }
}
input[disabled]{
    -webkit-text-fill-color: #4A4A4A;
    color: #fff;
}

.componentswithbuttons.step1{
  height: 100%;
}

#estimate_login #sideImageToggle img {background: #999376;}

.belowfoldcontainer { background-color: #fff !important; }

@media (max-width: 1300px){
  .indexMainContainer.bgImg {
    background-position-x: left;
    background-repeat: no-repeat;
  }
}

@media (max-width: 1200px){
  .banner-title{
    width: 273px;
    font-size: 34px;
    left: 36px;
  }
  .componentswithbuttons.step1{
    margin-right: 3% !important;
  }
}

@media (max-width: 850px){
  .indexMainContainer.bgImg {
    background-size: contain;
    background-position: top;
    height: 740px;
    min-height: 740px;
    background-repeat: no-repeat;
    background-color: #fff;
  }
  .guaranteedcampaign{
    background-image: url('https://super.homelane.com/updatedwebp/gfe/Junecampaign_banners_v3_1024x1024.webp') !important;
    height: auto !important;
    background-position: top !important;
  }

  .msdCampaign {
    background-image: url('https://super.homelane.com/updatedwebp/gfe/MSD_GFE_mobile.webp') !important;
    height: auto !important;
    background-position: top !important;
  }
  .componentswithbuttons.step1{
    width: 100% !important;
    margin: auto !important;
  }
  .banner-title{
    font-size: 34px;
    line-height: 45px;
    left: 20px;
  }
  .banner-title.middle{
    top: 280px;
    font-size: 30px;
    line-height: 36px;
    display: none;
  }
  .yourFloorPlanContainer.stepV2Orv3{
    margin: auto;
    margin-top: 390px;
    height: auto;
  }
  .yourFloorPlanContainer .sideOne.stepV2Orv3{
    border: none;
    box-shadow: none;
  }

  .componentswithbuttons {
    width: 404px !important;
  }

  .yourFloorPlanContainer .sideOne, .estimateForContainer .sideOne{
    border-right: 1px solid #CCCCCC;
    border-radius: 8px;
  }
  
  .yourFloorPlanContainer .sideTwo, .estimateForContainer .sideTwo{
    display: none;
  }

  .cityBgImg .yourFloorPlanContainer.stepV2Orv3{
    margin-top: 100vw;
  }

  .cityBgImg .flowButtonsContainer{
    width: 100%;
    position: relative;
  }
  .componentsAlign {
    position: relative;
    height: 360px;
  }
  .step1btn{
    width: 90% !important;
    margin: 0;
    top: auto;
    bottom: 3vh;
    max-width: 356.39px;
    padding: 0;
    left: 49.6%;
    transform: translateX(-50%);
  }
}

@media (max-width: 600px){
  .indexMainContainer.bgImg {
    height: 90vh;
    min-height: 90vh;
    background-size: 100% 40vh;
  }
  .banner-title{
    width: 162px;
    height: 72px;
    left: 16px;
    top: 82px;
    font-size: 20px;
    line-height: 24px;
  }
  .banner-title.middle{
    top: 155px;
    font-size: 20px;
    line-height: 24px;
  }
  .yourFloorPlanContainer.stepV2Orv3{
    margin-top: 295px;
  }
  .step1btn{
    bottom: 6vh;
  }
}

/* 
    **End 
*/

